• We were using an older version of this plugin installed via wpackagist via composer, author unlike other plugin authors they have chosen to remove the availability of older versions when updating, this has broken our composer deployment pipelines and forces us to do a full QA job testing the plugins compatibility with existing plugins when they could of just left old versions available.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter gsc89

    (@gsc89)

    Update:

    What an absolute joke… you did nothing in 2 version bumps apart from change all name instances of:

    – WOOCS – WooCommerce Currency Switcher
    to
    – FOX – Currency Switcher Professional for WooCommerce

    What a joke … literally not a single bit of code changed.

    • This reply was modified 1 year, 4 months ago by gsc89.
    Plugin Author RealMag777

    (@realmag777)

    We do not removed nothing – look for the problem on your side. Joke: requirement from woocommerce.com

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Author removes old versions’ is closed to new replies.